<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="Tips_RichFaceBtn">會員魔法表情</String>
  <String id="Tab_Winks">魔法表情</String>
  <String id="TEXT_WINKS">會員魔法表情: $WinksItemName$</String>
  <String id="TEXT_PLAY">播放</String>
  <String id="TEXT_REPLAY">播放</String>
  <String id="TEXT_MORE">更多</String>
  <String id="TEXT_REPLY">回覆</String>
  <String id="TIP_IMG">點選播放，右鍵儲存</String>
  <String id="IMGMENU_REPLY">回覆</String>
  <String id="IMGMENU_REPLAY">重播</String>
  <String id="IMGMENU_STORE">收藏該表情</String>
  <String id="TITLE_PLUGCENTER_WINKS">魔法表情</String>
  <String id="PLUGIN_PUBDATE">2008-01-01</String>
  <String id="PLUGIN_DESC">
    魔法表情是騰訊公司為會員提供的一項服務。它為您在會話過程中提供更加豐富的動態表情，增加會話樂趣。
  </String>
  <String id="IDS_WINKS_FACEACTION_SETTING">
    允許自動播放魔法表情
  </String>
</StringBundle>
